<?
	$no = $_POST['no'];
	
	require_once('link.php');
	mysql_select_db($database,$connect);
	
	$content = addslashes(nl2br($content));
	$time = date('Y-m-d H:i:s');
	
	$query = "UPDATE `Notice` SET `mId`= '$mId' WHERE `no` = '$no'";
	mysql_query($query,$connect);
	
	$query1 = "UPDATE `Notice` SET `dateTime` = '$time' WHERE `no` = '$no'";
	mysql_query($query1,$connect);
	
	$query2 = "UPDATE `Notice` SET `title` = '$title' WHERE `no` = '$no'";
	mysql_query($query2,$connect);
	
	$query3 = "UPDATE `Notice` SET `content` = '$content' WHERE `no` = '$no'";
	mysql_query($query3,$connect);
	
?>
<script language="javascript">
	alert("修改成功！");
	location.href="admin_notice_all.php";
</script>